<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.common_core.feature.patch"
      label="%featureName"
      version="3.3.2.v201203090500-33DN8s7357393L3D33"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.common_core.feature" version="3.3.2.v201111030500-7B7DFO9F7RZHOhIjR6Mz-NJ" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.common.modulecore"
         download-size="0"
         install-size="0"
         version="1.2.104.v201203090500"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation"
         download-size="0"
         install-size="0"
         version="1.2.304.v201203090500"
         unpack="false"/>

</feature>
